11/29/2024 05:27 PM - priyanka Sharma

Status: Closed Start date: 11/29/2024

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 12/13/2024 07:35 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 12/26/2024 02:29 PM - priyanka Sharma

- Assignee changed from olatayo John to Anisha Kumari

#3 - 12/26/2024 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
